Source: dvd95
Section: unknown
Priority: extra
Maintainer: jf.coulon@sourceforge.net <jf.coulon>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.7.3
Homepage: http://dvd95.sourceforge.net

Package: dvd95
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A dvd9 to dvd5 converter using GNOME UI
